.refund-istructions-span {
  font-family: sans-serif;
}

@media (max-width: 767px) {
  .refund-istructions-span {
    font-family: sans-serif;
    font-size: 0.9rem;
  }
}

.refund-istructions-title {
  font-family: 'Antonio';
}

@media (max-width: 767px) {
  .refund-istructions-title {
    font-family: 'Antonio';
    font-size: 1.25rem;
  }
}

